/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

@font-face {
  font-family: 'Raleway-SemiBold';
  src: url('fonts/Raleway-SemiBold.eot') format('embedded-opentype');
  src: url('fonts/Raleway-SemiBold.woff') format('woff'), 
  url('fonts/Raleway-SemiBold.ttf')  format('truetype'), 
  url('fonts/Raleway-SemiBold.svg#Raleway-SemiBold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Raleway-Regular';
  src: url('fonts/Raleway-Regular.eot') format('embedded-opentype');
  src: url('fonts/Raleway-Regular.woff') format('woff'),
  url('fonts/Raleway-Regular.ttf')  format('truetype'),
  url('fonts/Raleway-Regular.svg#Raleway-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSans';
  src: url('fonts/OpenSans.eot') format('embedded-opentype');
  src:  url('fonts/OpenSans.woff') format('woff'), 
  url('fonts/OpenSans.ttf')  format('truetype'), 
  url('fonts/OpenSans.svg#OpenSans') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Raleway-Bold';
  src: url('fonts/Raleway-Bold.eot') format('embedded-opentype');
  src:  url('fonts/Raleway-Bold.woff') format('woff'),
  url('fonts/Raleway-Bold.ttf')  format('truetype'),
  url('fonts/Raleway-Bold.svg#Raleway-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSans-Bold';
  src: url('fonts/OpenSans-Bold.eot') format('embedded-opentype');src: 
  url('fonts/OpenSans-Bold.woff') format('woff'),
  url('fonts/OpenSans-Bold.ttf')  format('truetype'), 
  url('fonts/OpenSans-Bold.svg#OpenSans-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
* { outline: 0 !important; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
html {
    position: relative;
    min-height: 100%;
}

body {
  margin:0;
	min-width: 320px;
	font-size: 15px;
	line-height: 21px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
/* HEADINGS */

h1,h2,h3,h4,h5,h6 { padding: 0 0 10px; line-height: 140%; -webkit-font-smoothing: antialiased; }

h1 { font-size: 4em;font-family: 'Raleway-Regular';font-weight: normal;}
h2 { font-size: 2em;font-family: 'Raleway-Regular';font-weight: bold;line-height: 100%;}
h3 { font-size: 1.8em;font-weight:500;line-height: 100%;}
h4 { font-size: 1.5em;font-weight:500; }
h5 { font-size: 1.2em; font-weight:500;}
h6 { font-size: 0.9em;font-weight:500; }
p{font-size: 1.8em;font-weight:300;line-height:1.40em;}
a:hover{color:#2f3192;}


/* IMAGES
-----------------------------------------------------------------*/
img{max-width:100%;width:auto, height:auto}
img{-webkit-transition: all 500ms;-moz-transition: all 500ms;-o-transition: all 500ms;transition: all 500ms;}

.fusion-header.wl-fusion-header {
    padding: 0;
	border:0;
}
.fusion-header.wl-fusion-header .fusion-logo {
    margin: 17px 15px 17px;
}
.fusion-header.wl-fusion-header .fusion-logo a.fusion-logo-link {
    width: 30%;
}
.fusion-header.wl-fusion-header .fusion-logo .fusion-header-content-3-wrapper {
    width: 58%;
}
.wl-header-left-item p, .wl-header-middle-item p, .wl-header-right-item p{
    font-family: opensans;
    margin: 0;
    font-size: 14px;
	line-height: 1.6;
    color: #333;
}
.wl-header-left-item, .wl-header-middle-item, .wl-header-right-item {
    position: relative;
	 padding-left: 45px;
}
.wl-header-left-item {
    background: url(images/home_09.jpg);
    background-repeat: no-repeat ;
}
.wl-header-middle-item{
	background: url(images/home_12.jpg);
    background-repeat: no-repeat ;
}
.wl-header-right-item{
	background: url(images/home_06.jpg);
    background-repeat: no-repeat ;
}
.fusion-secondary-main-menu {
    background: #074571!important;
	border: 0;
}
.wl-menu-left {
    float: left;
}
.wl-menu-right-social {
    float: right;
    background: #0670bb url(images/social.jpg) left;
    padding: 6px 40px 6px 50px;
    background-repeat: no-repeat;
}
.wl-menu-left ul#menu-main-menu li {
    padding: 0;
}
.wl-menu-left ul#menu-main-menu li a {
    border: 0;
    font-family: Raleway-SemiBold;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
	padding: 4px 22px 4px;
}
.wl-menu-left ul li.current-menu-item a {
    color: #ffffff;
	transform: skew(16deg);
}
.wl-menu-left ul#menu-main-menu li.current-menu-item {
    transform: skew(-15deg);
	background: #0670bb;
}
.wl-menu-left .fusion-main-menu {
    overflow: visible;
}
.sb-toggle-wrapper {
    display: none;
}
.fusion-mobile-menu-design-modern .fusion-social-links-header a:hover {
    color: white !important;
}
.wl-menu-left ul#menu-main-menu li ul.sub-menu li a:hover {
    background: #074571;
}
.wl-menu-left ul#menu-main-menu li ul.sub-menu {
    border: 0;
}
.wl-menu-left ul#menu-main-menu li ul.sub-menu {
    border: 0;
    padding: 0 0 ;
    background: #0670bb;
}
.wl-menu-left ul#menu-main-menu li ul.sub-menu li a {
	font-family: raleway-regular;
    background: #0670bb;
    font-size: 12px;
    font-weight: bold;
    padding: 3px 18px 3px;
    line-height: 2;
	-webkit-transform: skew(0deg);
	transform: skew(0deg);
	color: #fff;
}
.wl-menu-left ul#menu-main-menu li ul.sub-menu li {
    background: #0670bb;
    border: 0;
    line-height: 2;
	padding: 0px 0px 0px;
	transform: skew(0deg);
	-webkit-transform: skew(0deg);
}
.wl-home-text {
	position:relative;
}
.wl-home-text:before {
	content: '';
	background: url(images/home_18.png);
    width: 100%;
    height: 59px;
    position: absolute;
	top: -58px;
    background-repeat: no-repeat;
    background-size: cover;
}
div#main {
    padding-left: 0;
    padding-right: 0;
	padding-bottom:0;
	padding-top: 0;
	min-height: 400px;
}
.wl-home-text h1.title-heading-left {
    color: #125687 !important;
    font-family: raleway-bold !important;
    text-align: center !important;
    font-size: 26px !important;
	line-height: 2 !important;
}
.wl-home-text p {
    text-align: center;
    font-size: 16px;
    font-family: raleway-regular;
    color: #333;
    line-height: 1.5;
    margin: 0 auto 10px;
}
.avada-skin-rev {
    border: 0 !important;
}
.fusion-flip-box .flip-box-inner-wrapper {
    margin-bottom: 0;
}
.wl-fip-box .flip-box-front, .wl-fip-box2 .flip-box-front, .wl-fip-box3 .flip-box-front, .wl-fip-box4 .flip-box-front, .wl-fip-box5 .flip-box-front, .wl-fip-box6 .flip-box-front {
    background: transparent !important;
	min-height: 182px !important;
}
.wl-fip-box .fusion-flip-box-wrapper, .wl-fip-box2 .fusion-flip-box-wrapper, .wl-fip-box3 .fusion-flip-box-wrapper, .wl-fip-box4 .fusion-flip-box-wrapper, .wl-fip-box5 .fusion-flip-box-wrapper, .wl-fip-box6 .fusion-flip-box-wrapper {
    padding: 0;
}
.wl-fip-box {
    background: url(images/home_34.jpg);
    margin-bottom: 0;
	background-repeat: no-repeat;
    background-size: cover;
}
.wl-fip-box2 {
    background: url(images/home_24.jpg);
    margin-bottom: 0;
	background-repeat: no-repeat;
    background-size: cover;
}
.wl-fip-box3 {
    background: url(images/home_26.jpg);
    margin-bottom: 0;
	background-repeat: no-repeat;
    background-size: cover;
}
.wl-fip-box4 {
    background: url(images/home_32.jpg);
    margin-bottom: 0;
	background-repeat: no-repeat;
    background-size: cover;
}
.wl-fip-box5 {
    background: url(images/home_34.jpg);
    margin-bottom: 0;
	background-repeat: no-repeat;
    background-size: cover;
}
.wl-fip-box6 {
    background: url(images/home_35.jpg);
    margin-bottom: 0;
	background-repeat: no-repeat;
    background-size: cover;
}
.wl-fip-box .flip-box-back, .wl-fip-box2 .flip-box-back , .wl-fip-box3 .flip-box-back , .wl-fip-box4 .flip-box-back , .wl-fip-box5 .flip-box-back , .wl-fip-box6 .flip-box-back  {
    background: #125687 url(images/home_21.jpg) right top !important;
    text-align: left;
    background-repeat: no-repeat !important;
	min-height: 182px;
}
.wl-fip-box h2, .wl-fip-box2 h2 , .wl-fip-box3 h2 , .wl-fip-box4 h2 , .wl-fip-box5 h2 , .wl-fip-box6 h2  {
    background: linear-gradient(rgba(49, 51, 146, 0.68), rgba(47, 49, 146, 0.42));
    font-size: 20px !important;
    font-family: Raleway-SemiBold !important;
    color: #fff !important;
    position: absolute;
    width: 100%;
    left: 0;
    display: table-cell;
    vertical-align: middle;
    height: 100%;
    top: 0;
    padding: 60px 0 0;
}
.wl-fip-box .flip-box-back h3.flip-box-heading-back,
.wl-fip-box2 .flip-box-back h3.flip-box-heading-back ,
.wl-fip-box3 .flip-box-back h3.flip-box-heading-back ,
.wl-fip-box4 .flip-box-back h3.flip-box-heading-back ,
.wl-fip-box5 .flip-box-back h3.flip-box-heading-back ,
.wl-fip-box6 .flip-box-back h3.flip-box-heading-back  {
    margin: 0 0 8px;
    padding: 0;
    font-family: Raleway-SemiBold;
    font-size: 17px;
}
.wl-fip-box .flip-box-back .flip-box-back-inner,
.wl-fip-box2 .flip-box-back .flip-box-back-inner ,
.wl-fip-box3 .flip-box-back .flip-box-back-inner ,
.wl-fip-box4 .flip-box-back .flip-box-back-inner ,
.wl-fip-box5 .flip-box-back .flip-box-back-inner ,
.wl-fip-box6 .flip-box-back .flip-box-back-inner  {
	margin: 0 !important;
    font-family: raleway-regular;
    font-size: 14px;
    line-height: 1.6;
}
.wl-callus h1.title-heading-center, h3.title-heading-center, .wl-contact h1.title-heading-center, .wl-support h1.title-heading-center {
    color: white;
    font-size: 23px;
    font-family: raleway-semibold;
    line-height: normal;
}
.wl-callus p, .wl-contact p, .wl-support p{
    font-size: 15px;
    font-family: raleway-regular;
    color: #e6e6e6;
}
.wl-box-ftr {
    background: rgba(16, 153, 250, 0.49);
    position: absolute;
    bottom: 0;
    margin: 0;
    width: 100%;
    left: 0;
    padding: 8px 0 8px;
}
.wl-box-ftr h2.title-heading-center {
    color: #fff;
    font-family: opensans !important;
    font-size: 15px !important;
}
.wl-callus .fusion-column-wrapper {
    border: 1px solid #35a1dc;
    background-image: url(images/home_47.png);
    background-repeat: no-repeat;
    background-position: bottom right;
	transition: background-position .4s ease-in-out, background-color .4s ease-in-out;
}
.wl-support .fusion-column-wrapper {
    border: 1px solid #35a1dc;
    background-image: url(images/home_44.png);
    background-repeat: no-repeat;
    background-position: bottom right;
	transition: background-position .4s ease-in-out, background-color .4s ease-in-out;
}
.wl-contact .fusion-column-wrapper {
    border: 1px solid #35a1dc;
    background-image: url(images/home_50.png);
    background-repeat: no-repeat;
    background-position: bottom right;
	transition: background-position .4s ease-in-out, background-color .4s ease-in-out;
}
.wl-callus .fusion-column-wrapper, .wl-support .fusion-column-wrapper, .wl-contact .fusion-column-wrapper {
    min-height: 230px;
}
.wl-callus .fusion-column-wrapper:hover, .wl-support .fusion-column-wrapper:hover, .wl-contact .fusion-column-wrapper:hover{
	background-position: center right;
    background-color: #074571 !important;
}
.wl-box-ftr h2.title-heading-center:before {
    content: '\f095';
    font: normal normal normal 14px/1 FontAwesome;
    margin-right: 7px;
    font-size: 15px;
}
.wl-support .wl-box-ftr h2.title-heading-center:before {
    content: '\f0e0';
}
.wl-contact .wl-box-ftr h2.title-heading-center:before {
    content: '\f007';
}
.wl-home-ftr h1.title-heading-left {
    font-family: raleway-semibold;
    color: #6c6c6c;
    font-size: 32px;
	line-height: 2 !important;
}
.wl-home-ftr .fusion-button-wrapper a.fusion-button {
    background: #3e7195;
    padding: 11px 12px 10px 45px;
    font-family: raleway-semibold;
	float:right;
	border: 2px solid #346587;
}
.wl-home-ftr .fusion-button-wrapper a.fusion-button:before {
    content: '\f08e';
    float: left;
    background: #346587;
    position: absolute;
    left: 0;
    top: 0;
    padding: 12px 11px 12px;
    font: normal normal normal 14px/1 FontAwesome;
    color: #fff;
}
footer.fusion-footer-widget-area.fusion-widget-area {
    border: 0;
}
.wl-home-ftr .fusion-button-wrapper a.fusion-button:hover {
    background: #0670bb;
    border: 2px solid #5da5d8;
}
.wl-secondItem {
    font-family: raleway-regular;
    color: #e4e4e4;
    font-size: 14px;
}
.wl-left-footer ul li.menu-item a, .wl-right-footer ul li.menu-item a {
    font-family: raleway-regular;
    color: #e4e4e4 !important;
    font-size: 14px !important;
	width:100%;
}
.wl-secondItem h4.widget-title, .wl-fourthItem h4.widget-title, .wl-thirdItem h4.widget-title {
    margin: 0 0 8px;
    padding: 0 0 16px;
    border-bottom: 1px solid #346587;
    font-family: raleway-semibold;
    color: #fff;
    font-size: 20px;
    text-transform: capitalize;
}
.wl-fourthItem ul li {
    line-height: 2;
    font-family: opensans;
    color: #e4e4e4;
    font-size: 14px;
	
}
.wl-fourthItem ul li:nth-child(1):before {
    content: '\f095';
    font: normal normal normal 14px/1 FontAwesome;
    color: #346587;
    margin-right: 12px;
    font-size: 17px;
}
.wl-fourthItem ul li:nth-child(2):before {
    content: '\f1ac';
    font: normal normal normal 14px/1 FontAwesome;
    color: #346587;
    margin-right: 12px;
    font-size: 17px;
}
.wl-fourthItem ul li:nth-child(3):before {
    content: '\f0e0';
    font: normal normal normal 14px/1 FontAwesome;
    color: #346587;
    margin-right: 12px;
    font-size: 17px;
}
.wl-fourthItem ul li:nth-child(4):before {
    content: '\f124';
    font: normal normal normal 14px/1 FontAwesome;
    color: #346587;
    margin-right: 12px;
    font-size: 17px;
}
.wl-thirdItem .fusion-footer-widget-column {
    margin: 0;
}
.wl-left-footer, .wl-right-footer{
    float: left;
    width: 50%;
}
.wl-left-footer ul li.menu-item, .wl-right-footer ul li.menu-item {
    border: 0;
}
.wl-left-footer ul li.menu-item a:before, .wl-right-footer ul li.menu-item a:before {
    content: '\f0da';
    font: normal normal normal 14px/1 FontAwesome;
    line-height: 1.5;
    color: #346587 !important;
}
.fusion-footer-widget-area {
    background-color: #1c1c1c !important;
}
.fusion-footer-copyright-area {
    background-color: #2d2d2d !important;
}
.fusion-copyright-content {
    font-family: opensans;
    font-size: 14px;
    text-align: center;
    color: #8d8d8d;
}
.wl-fourthItem.fusion-column.fusion-column-last.col-lg-4.col-md-4.col-sm-4 {
    float: left;
}
.fusion-title h1.title-heading-left {
    font-size: 24px;
    font-weight: 700;
    color: #2f3192;
    line-height: 30px;
    text-transform: uppercase;
    font-family: Raleway-SemiBold;
}
.fusion-title h2.title-heading-left {
	font-size: 18px !important;
    font-weight: 700 !important;
    color: #0670bb;
    line-height: 30px !important;
    text-transform: uppercase;
    font-family: Raleway-SemiBold !important;
}
p {
    font-size: 15px;
    font-family: opensans;
    color: #888;
    line-height: 2;
}
.wl-about-text-wrapper ul {
    padding: 0;
    margin: 0;
}
.wl-about-text-wrapper ul li {
    line-height: 2;
    font-size: 14px;
    color: #888;
    font-family: raleway-regular;
    list-style: none;
    padding-bottom: 3px;
    display: flex;
    padding-left: 30px;
    position: relative;
}
.wl-about-text-wrapper ul li:before {
    content: '\f0da';
    font: normal normal normal 14px/1 FontAwesome;
    line-height: 2;
    color: #2f3192;
    text-align: center;
    position: absolute;
    left: 0;
}
.wl-about-img img {
    border-top-right-radius: 80px;
	border: 4px solid #fff;
}
.wl-about-img img:hover {
    border-top-right-radius: 0;
    border-bottom-left-radius: 80px;
}
.wl-contact-text p {
    margin: 0;
    color: #333;
    font-family: opensans;
}
.wl-contact-form .topFields input {
    background: #ececec;
    height: 45px;
    border: 2px solid #89a3b5;
    position: relative;
	padding-left: 35px;
}
.wl-contact-form .topFields p span.name:before {
    content: '\f007';
    z-index: 999;
    position: absolute;
    font: normal normal normal 14px/1 FontAwesome;
    top: 2px;
    left: 13px;
    color: #0670bb;
    font-size: 19px;
}
.wl-contact-form .topFields div p span.email:before {
    z-index: 999;
    position: absolute;
    font: normal normal normal 14px/1 FontAwesome;
    top: 3px;
    left: 13px;
    color: #0670bb;
    font-size: 16px;
    content: '\f0e0';
}
.wl-contact-form .topFields div p span.subject:before {
    z-index: 999;
    position: absolute;
    font: normal normal normal 14px/1 FontAwesome;
    top: 3px;
    left: 13px;
    color: #0670bb;
    font-size: 16px;
    content: '\f0ae';
}
.wl-contact-form .mssgField textarea {
    background: #ececec;
	padding-left: 35px;
    border: 2px solid #89a3b5;
}
.wl-contact-form .submitIcon input.wpcf7-submit {
    background: #0670bb;
    border-radius: 0;
    max-width: 50%;
    border: 2px solid #074571;
    padding: 8px 20px;
    font-family: opensans;
}
.wl-contact-form .mssgField span.message:before {
    z-index: 999;
    position: absolute;
    font: normal normal normal 14px/1 FontAwesome;
    top: 10px;
    left: 13px;
    color: #0670bb;
    font-size: 16px;
    content: '\f0e0';
}
.wl-contact-form .mssgField span.message {
    position: static;
}
.wl-contact-form .mssgField p {
    position: relative;
}
.wl-contact-form .topFields input:focus, .wl-contact-form .mssgField textarea:focus {
    border-color: #074571;
}
.wl-contact-form .submitIcon input.wpcf7-submit:hover {
    background: #2f3192;
    border: 2px solid #0670bb;
}
p strong {
    color: #0670ba;
}
.page .post-slideshow {
    margin-bottom: 0;
}
.wl-contact-text {
    background: #f7f7f7;
    padding: 20px;
    border: 2px solid #efecec;
    min-height: 345px;
}
.wpcf7-form .wpcf7-validation-errors {
    background: transparent;
    padding: 0;
    border: 0;
    box-shadow: none;
    color: red;
    text-align: left;
	font-family: opensans;
}
.wpcf7-form .wpcf7-mail-sent-ok {
    padding: 0;
    margin: 0;
    border: 0;
    box-shadow: none;
    background: transparent;
    text-align: left;
}
.wpcf7-form .wpcf7-validation-errors button.close.toggle-alert, .wpcf7-form .wpcf7-mail-sent-ok button.close.toggle-alert{
    display: none;
}
a#toTop {
    background: #0670bb;
}
a#toTop:hover {
    background: #2f3192;
}
.wl-menu-left ul#menu-main-menu li:hover a {
    color: #50a5b8;
}
input.wpcf7-form-control.wpcf7-submit, .wpcf7-form input[type="submit"] {
	    background: #3e7195 !important;
    padding: 11px 12px 10px 45px;
    font-family: raleway-semibold;
    float: right;
    border: 2px solid #346587 !important;
}

.wl-address, .wl-tel, .wl-fax, .wl-email, .wl-email a {
    font-family: opensans;
    font-size: 14px;
    line-height: 2;
    margin-bottom: 15px;
    color: #333;
	display:flex;
	border-bottom: 1px dashed #ddd;
    padding-bottom: 15px;
}
.wl-address:before {
    content: '\f041';
    font: normal normal normal 14px/1 FontAwesome;
    margin-right: 10px;
    color: #0670bb;
    font-size: 16px;
    position: relative;
    top: 5px;
	transition: transform .4s;
}
.wl-tel:before {
    content: '\f095';
    font: normal normal normal 14px/1 FontAwesome;
    margin-right: 10px;
    color: #0670bb;
    font-size: 16px;
    position: relative;
    top: 5px;
	transition: transform .4s;
}
.wl-fax:before {
    content: '\f1ac';
    font: normal normal normal 14px/1 FontAwesome;
    margin-right: 10px;
    color: #0670bb;
    font-size: 14px;
    position: relative;
    top: 6px;
	transition: transform .4s;
}
.wl-email:before {
    content: '\f0e0';
    font: normal normal normal 14px/1 FontAwesome;
    margin-right: 10px;
    color: #0670bb;
    font-size: 13px;
    position: relative;
    top: 7px;
	transition: transform .4s;
}
.wl-email:hover:before, .wl-fax:hover:before, .wl-tel:hover:before, .wl-address:hover:before {
    -webkit-transform: scale(1.2) rotate(12deg);
    transform: scale(1.2) rotate(12deg);
}
.wl-faqs h4.panel-title a:hover{color:#0670bb;}
.wl-faqs h4.panel-title .fa-fusion-box {
	background-color: #074571 !important;
    width: 26px;
    height: 26px;
    box-shadow: 2px 2px 3px #0670bb;
    padding: 2px;}
.wl-faqs h4.panel-title .fa-fusion-box:before {
    font-size: 17px;
}
.wl-faqs .panel-collapse .panel-body{margin:0;padding:0 0 0 40px;}
.wl-faqs .panel-collapse .panel-body p {line-height:22px;}
.wl-faqs .fusion-accordian{margin-bottom:20px;}
.wl-faqs .fusion-accordian .panel-title a:hover .fa-fusion-box{background-color:#0670bb !important;}
.wl-faqs .fusion-accordian .panel-title .fusion-toggle-heading{
	font-size: 16px;
    font-family: raleway-semibold;
    color: #333;
    line-height: 1.5;
}
.wl-fire-hydrant ul {margin:0;padding:0;}
.wl-fire-hydrant ul li{ line-height: 2;
	font-size: 14px;
	color: #333;
	font-family: raleway-regular;
	list-style: none;
	padding-bottom: 3px;
	display: flex;
	padding-left: 30px;
	position: relative;
}
.wl-fire-hydrant ul li:before {
	content: '\f0da';
	font: normal normal normal 14px/1 FontAwesome;
	line-height: 2;
	color: #2f3192;
	text-align: center;
	position: absolute;
	left: 0;
}
.wl-faqs {
    padding: 0 0 20px;
}
.wl-faqs .fusion-faqs-wrapper {
    padding: 0 15px 0;
}
.wl-service-box .fusion-column-wrapper {
    background: #e1f0fb;
    min-height: 250px;
	border-top-right-radius: 80px;
}
#rev_slider_1_1 .tp-bullets.hephaistos.horizontal.nav-pos-hor-left.nav-pos-ver-bottom.nav-dir-horizontal {
    left: 22px !important;
    z-index: 99999 !important;
    bottom: 16px;
    top: inherit !important;
}
#rev_slider_1_1 .tp-bullet.selected {
    border-color: #2f3192;
}
#rev_slider_1_1 .tp-bullet {
    background: white;
    border-color: #0670ba;
}

h3.title-heading-center {
color: #125687 !important;
    font-family: raleway-bold !important;
    text-align: center !important;
    font-size: 26px !important;
    line-height: 2 !important;
}




@media (min-width: 1200px) { 
.wl-fip-box .flip-box-back h3.flip-box-heading-back, .wl-fip-box2 .flip-box-back h3.flip-box-heading-back, .wl-fip-box3 .flip-box-back h3.flip-box-heading-back, .wl-fip-box4 .flip-box-back h3.flip-box-heading-back, .wl-fip-box5 .flip-box-back h3.flip-box-heading-back, .wl-fip-box6 .flip-box-back h3.flip-box-heading-back {
    font-size: 22px;
}
.wl-faqs .fusion-faqs-wrapper {
    padding: 0 0 0;
}
.wl-callus h1.title-heading-center, .wl-contact h1.title-heading-center, .wl-support h1.title-heading-center {
    font-size: 30px;
}
.wl-callus .fusion-column-wrapper, .wl-support .fusion-column-wrapper, .wl-contact .fusion-column-wrapper {
    min-height: 210px;
}}
@media (max-width: 991px){ 
.wl-callus h1.title-heading-center, .wl-contact h1.title-heading-center, .wl-support h1.title-heading-center {
    font-size: 21px;
}
.wl-fip-box .flip-box-back h3.flip-box-heading-back, .wl-fip-box2 .flip-box-back h3.flip-box-heading-back, .wl-fip-box3 .flip-box-back h3.flip-box-heading-back, .wl-fip-box4 .flip-box-back h3.flip-box-heading-back, .wl-fip-box5 .flip-box-back h3.flip-box-heading-back, .wl-fip-box6 .flip-box-back h3.flip-box-heading-back {
    font-size: 15px;
}
.fusion-flip-box .flip-box-inner-wrapper {
    min-height: 180px !important;
}
.fusion-header.wl-fusion-header .fusion-logo .fusion-header-content-3-wrapper {
    width: 68%;
}
.fusion-header.wl-fusion-header .fusion-logo a.fusion-logo-link {
    width: 28%;
	float:left;
}}
@media(max-width:800px) {
#rev_slider_1_1 .tp-bullets.hephaistos.horizontal.nav-pos-hor-left.nav-pos-ver-bottom.nav-dir-horizontal {
    left: 0 !important;
    bottom: -15px;
    right: 0 !important;
    margin: 0 auto;
}
.wl-service-box .fusion-column-wrapper {
    min-height: auto;
    border-top-right-radius: 0;
    margin-bottom: 30px;
}
.fusion-flip-box .flip-box-inner-wrapper {
    min-height: auto !important;
}
.wl-contact-text {
    background: #f7f7f7;
    padding: 20px;
    border: 2px solid #efecec;
    min-height: auto;
}
.wl-menu-left ul#menu-main-menu li a:hover {
    background: #074571;
}
.wl-home-text:before, .wl-menu-left ul#menu-main-menu li ul.sub-menu li a:before, .fusion-mobile-menu-icons a.fusion-icon.fusion-icon-search{
	display:none;	
}
.wl-fourthItem ul li {
    max-width: 260px;
    position: relative;
	padding-left: 28px;
}
.wl-fourthItem ul li:nth-child(1):before, .wl-fourthItem ul li:nth-child(2):before, .wl-fourthItem ul li:nth-child(3):before, .wl-fourthItem ul li:nth-child(4):before {
    position: absolute;
    left: 0;
    line-height: 1.5;
}	
.wl-thirdItem.fusion-column.col-lg-4.col-md-4.col-sm-4 {
    float: left;
    margin-bottom: 20px;
}
.wl-secondItem.fusion-column.col-lg-4.col-md-4.col-sm-4 {
    margin-bottom: 20px;
}
.wl-home-ftr .fusion-button-wrapper a.fusion-button{
	float:left;
}
.wl-box-ftr {
    bottom: -20px;
}
.wl-callus .fusion-column-wrapper, .wl-support .fusion-column-wrapper, .wl-contact .fusion-column-wrapper {
    min-height: auto;
    padding-bottom: 45px !important;
}
.wl-callus .fusion-column-wrapper, .wl-support .fusion-column-wrapper, .wl-contact .fusion-column-wrapper {
    min-height: auto;
}
.wl-menu-left ul#menu-main-menu li ul.sub-menu li a {
    background: #0670bb;
}
.fusion-header.wl-fusion-header {
    padding-bottom: 0 !important;
}
.fusion-mobile-menu-icons {
    width: 100%;
    position: static !important;
    background: #2f3192;
    top: 0;
    padding: 10px 20px 11px;
    display: inline-block !important;
}
.fusion-secondary-main-menu {
    padding: 0;
}
.fusion-mobile-nav-holder {
    margin: 0 !important;
}
.fusion-mobile-nav-item .fusion-open-submenu {
    color: #ffffff !important;
}
.fusion-mobile-nav-item .fusion-open-submenu:hover{
    color: #ffffff !important;
}
.wl-menu-left ul#menu-main-menu {
    padding: 10px 0;
	background: #073454;
}
.wl-menu-left ul#menu-main-menu li a {
    background: #073454;
}
.wl-menu-left {
    float: left;
    width: 100%;
}
.fusion-header.wl-fusion-header .fusion-logo a.fusion-logo-link {
    width: 100%;
    text-align: center;
	margin: 0px 0 16px;
	max-width: 100%;
}
.fusion-header.wl-fusion-header .fusion-logo .fusion-header-content-3-wrapper {
    width: 100%;
    max-width: 750px;
    margin: 10px auto 20px;
	padding: 0 20px 0;
}} 
@media (max-width: 767px) { 
div#sliders-container:after{
	display:none;
}
.wl-header-left-item, .wl-header-middle-item, .wl-header-right-item {
    padding-left: 0;
    text-align: center;
    padding-top: 45px;
}
.wl-header-left-item p, .wl-header-middle-item p, .wl-header-right-item p {
    font-size: 12px;
    line-height: 1.5;
}
.wl-header-left-item {
    background: url(images/home_09.jpg) center top;
	background-repeat: no-repeat;
}
.wl-header-middle-item {
    background: url(images/home_12.jpg) center top;
	background-repeat: no-repeat;
}
.wl-header-right-item {
    background: url(images/home_06.jpg) center top;
	background-repeat: no-repeat;
}}
@media (min-width: 767px) { 
.wl-header-left-item {
	background-position: 0px 5px ;
}
.wl-header-right-item{
	background-position: 0px 5px ;
}
.wl-header-middle-item{
	background-position: 0px 5px ;
}}
@media (max-width: 480px) {
.wl-home-text h1.title-heading-left {
    font-size: 22px !important;
}
.wl-left-footer ul li.menu-item a:before, .wl-right-footer ul li.menu-item a:before{
	display:none;
}
.wl-fourthItem ul li {
	margin:0 auto;
	text-align: left;
}
.wl-left-footer, .wl-right-footer {
    width: 100%;
}
.wl-home-ftr .fusion-button-wrapper a.fusion-button{
	float:none;
	}
.wl-home-ftr, footer.fusion-footer-widget-area.fusion-widget-area, .fusion-title.fusion-sep-none .title-heading-left, .post-content p{
	text-align:center;
}
.wl-home-ftr h1.title-heading-left {
    font-size: 22px;
    text-align: center !important;
}
.fusion-header.wl-fusion-header .fusion-logo .fusion-header-content-3-wrapper {
    display: block;
}
.header-widget-area {
    max-width: 50%;
    width: 50%;
    display: inline-block;
    margin-bottom: 25px;
	float:left;
}}
@media (max-width: 320px) {

}